[KCM Locale]
Name=Portuguese
Name[af]=Portugese
Name[ar]=برتغالية
Name[az]=Portuqalca
Name[be]=Партугальская
Name[bg]=Португалски
Name[bn]=পর্তুগীজ
Name[br]=Portugaleg
Name[bs]=Portugalski
Name[ca]=Portuguès
Name[cs]=Portugalský
Name[cy]=Portiwgaleg
Name[da]=Portugisisk
Name[de]=Portugiesisch
Name[el]=Πορτογαλικά
Name[eo]=Portugala
Name[es]=Portugués
Name[et]=Portugali
Name[eu]=Portugesa
Name[fa]=پرتغالی
Name[fi]=Portugali
Name[fo]=Portugisiskt
Name[fr]=Portugais
Name[ga]=Portaingéilis
Name[gl]=Portugués
Name[he]=פורטוגזית
Name[hi]=पुर्तगाली
Name[hr]=Portugalski
Name[hu]=portugál
Name[id]=Portugis
Name[is]=Portúgalska
Name[it]=Portoghese
Name[ja]=ポルトガル語
Name[ko]=포르투갈어
Name[lt]=Portugalų
Name[lv]=Portugāļu
Name[mi]=Reo Pötikï
Name[mk]=Португалски
Name[mn]=Португали
Name[ms]=Portugis
Name[mt]=Portugiż
Name[nb]=Portugisisk
Name[nds]=Portugeessch
Name[nl]=Portugees
Name[nn]=Portugisisk
Name[nso]=Se-Portuguese
Name[oc]=Pòrtuguès
Name[pa]=ਪੁਰਤਗਾਲੀ
Name[pl]=Portugalski
Name[pt]=Português
Name[pt_BR]=Português
Name[ro]=Portugheză
Name[ru]=Португальский
Name[se]=Portugálagiella
Name[sk]=Portugalský
Name[sl]=portugalsko
Name[sq]=Portugalisht
Name[sr]=Португалски
Name[sr@Latn]=Portugalski
Name[ss]=Siputukezi
Name[sv]=Portugisiska
Name[ta]=போர்த்துக்கீசிய
Name[tg]=Португалӣ
Name[th]=โปรตุเกส
Name[tr]=Portekizce
Name[uk]=Португальська
Name[uz]=Португалча
Name[ven]=Muphotshugisi
Name[vi]=Tiếng BềEĐào Nha 
Name[wa]=Portuguès
Name[zh_CN]=葡萄牙语
Name[zh_TW]=葡萄牙語
Name[zu]=Isi-Puthukezi
